html{
  background:#b5d2e8;
}
.mapTooltip {
			position : fixed;
			background-color : #1b4879;
			moz-opacity:1;
			opacity: 1;
			filter:alpha(opacity=70);
			border-radius:10px;
			padding : 10px;
			z-index: 1000;
			max-width: 200px;
			display:none;
			color:#fff;
		}

		.zoomIn, .zoomOut, .zoomReset {
			background-color:#fff;
			border:1px solid #ccc;
			color:#000;
			width:15px;
			height:15px;
			line-height: 15px;
			text-align:center;
			border-radius:3px;
			cursor:pointer;
			position:absolute;
			top : 10px;
			font-weight:bold;
			left : 10px;
			
			-webkit-user-select: none; // For Webkit
			-khtml-user-select: none;
			-moz-user-select: none; // For Mozilla
			-o-user-select: none;
			user-select: none; // Default
		}
		
		.zoomOut {
			top:30px;
		}

		.zoomReset {
			top:50px;
		}

        .map {
            background-color:#b5d2e8;
            margin:10px;
            position:relative;
        }

        .container {
            max-width: 800px;
            margin:auto;
        }

        h1 {
            color: #aaa;
        }

        h3 {
        	font-family:arial,sans-serif;
        }

        td {
        	font-family:arial,sans-serif;
        	font-size: 10pt;
        }